1. LooNTooNs's Avatar
    confused on the SHSH blobs. I basicly understand what they are.

    Bottom line though, if I jailbreak and sometime down the road have an issue. Can I restore to the latest firmwear, or must I have the Blobs to do it? if I do not have them is the phone "bricked"?

    ex. my old itouch was jailbroken some time ago, now I just want to restore it and give it to my kid. I never saved blobs or anything.
    01-27-2011 12:09 PM
  2. aaronus2010's Avatar
    I don't think you can brick it, but you may get stuck in a restore loop if you try to restore without the SHSH blobs.
    If you didn't backup your SHSH blobs then its likely that you can't only restore to the latest version of iOS and that version you likely can't do a untethered jailbreak yet as of today.
    In a basic sense, you can only jailbreak to the latest version that the jailbreak people can support.
    As of today only 4.1 can be jailbroken using an untethered method.

    Google search for a app called tiny umbrella.
    This tool is what you use to assist in restoring iPhones, iPods, iPads to a firmware older than what is the latest.
    You use this app to backup your SHSH blobs, so when apple releases a newer version of software, you use tiny umbrella in the process of restoring to the older software.
    The reason for tiny umbrella is when apple releases newer versions of their software, they make it where you can't restore to older software only the newest.

    Here is a scenario.
    iPhone 4 running 4.1, it's acting funny so i'm going to restore it.
    SHSHs backup
    I will use tiny umbrella to trick iTunes into restoring to 4.1 instead of 4.2.1
    I can restore to 4.1, I will then apply limera1n
    Result: fresh iPhone with cydia loaded and everything else defaulted.
    Note: I did not preserve my baseband, so I can not get the phone unlocked from AT&T.

    I hope this answers your question, if not, please post your thoughts and I will do my best to explain.
    01-27-2011 01:02 PM
  3. Massie's Avatar
    But...he doesn't want to jb. Just plug it in to iTunes and click Update.
    01-27-2011 01:08 PM
  4. LooNTooNs's Avatar
    SO...let me see if I have this correct. I think I understand that you have to have the blobs(key) to pair with the older firmware that Apple no longer supports. I understand that JB's are sometimes not available on the current Firmware.

    My question is if im using an older FW with a JB and for some reason I want to restore, will the latest firmware load to restore without issue? I understand I may take myself out of the JB untill one is released for that FW.
    01-27-2011 02:33 PM
  5. Massie's Avatar
    Yep, just plug it in and when it asks if you want to update to the latest software, say yes. You only need all the other stuff if you're trying to restore to older FWs.
    LooNTooNs likes this.
    01-27-2011 02:38 PM
  6. mysterio's Avatar
    To add, your device will be restored to whatever latest firmware that supports your iPod Touch. It may not necessarily be 4.2.1 (current firmware version).
    01-30-2011 08:45 PM
LINK TO POST COPIED TO CLIPBOARD